Subject: bug#47067: 28.0.50; [feature/native-comp] Crash while scrolling through dispnew.c

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Apr 2021 16:53:01 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 06 Apr 2021 13:29:02 +0000
> 
> >>   https://sourceware.org/pipermail/gdb-patches/2021-April/177499.html
> >> 
> >> It looks like a Windows-specific GDB bug, indeed.  I will try to code
> >> a fix for that in GDB and see if that solves the problems with
> >> backtraces once and for all.
> >
> > OK, I fixed the bug in GDB, and now the backtraces are full and
> > complete.  So we can now close the issue with the corrupted
> > backtraces.  Yay!
> 
> Wow great job!
> 
> Do we still want to produce the debug symbols by default on Windows?

Probably no need, but let's leave this as it is now for the time
being, just so we don't rock the boat too much before landing on
master.  I will look into this later, and reset comp-debug to zero if
indeed it doesn't need to be higher.